WC1.00
ONTOP=0
FULLROW=1
SHOWMESSAGES=1
NODUPLICATEDITEMS=1
SMARTDEFRAG=0
CLOSEPROGRAM=0
SHUTDOWN=0
PRIORITY=2
SKIPSSD=1
LANGUAGE=EN
COLUMNORDER=0;1;2;3;4;5;6;7;8;9;
CL=400;111;120;120;100;100;300;100;140;80;
VCL=1;1;1;1;1;1;1;1;1;1;
FCOLUMNORDER=0;1;2;3;4;5;6;7;
FCL=400;100;100;120;120;100;140;80;
FVCL=1;1;1;1;1;1;1;1;
FDWIDTH=470
FDHEIGHT=470
FLTRWIDTH=500
FLTRHEIGHT=470
SCANWIDTH=770
SCANHEIGHT=570
MAINSIZE=1452;886
PROFILEPATH=
FILEPATH=G:\WINSETUP\
CLNUP=2
CLNUP_SHOWERRORMSG=1
CLNUP_EXTPRGPATH=
CLNUP_EXTPRGSWITCHES=
SCANDISK=2
ExcludeItemsBySize=0
MaxFileSizeToElaborate=0
ItemTextColor0=190
ItemTextColorEnabled0=1
ItemTextColor1=32768
ItemTextColorEnabled1=1
ItemTextColor2=6594614
ItemTextColorEnabled2=1
ItemTextColor3=40380
ItemTextColorEnabled3=1
ItemTextColor4=16744448
ItemTextColorEnabled4=1
ItemTextColorFullRow=0
SplitterPos=310
SkipSSDWarning=0
SkipSSDChecking=0
